Subject: Re: BuyOnlineNow.com Sample Program
From: "Customer Service" <[email-masked]>
To: "Brandon Bertsinger" <[email-masked]>
Date: Wed, 13 May 2009 16:29:13 -0400

RA RequestSure.  As long as there is no long term commitment.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Brandon Bertsinger 
  To: Michael 
  Cc: Brandon Bertsinger 
  Sent: Wednesday, May 13, 2009 4:25 PM
  Subject: BuyOnlineNow.com Sample Program

  Good Afternoon Michael,

  I would like to take this opportunity to thank you for your recent order and to also let you know that we have a free product sampling program that can include anything from pens and highlighters to folders and envelopes. If you'd like to participate, simply reply to this email confirming that the following address is where you would like your samples delivered to and I will add you to the program.

  LABOR LAW POSTER SERVICE
  MICHAEL BISHOP
  6323 W. SAGINAW HWY.
  STE. E
  LANSING, MI 48917

  BuyOnlineNow is dedicated to providing the finest online shopping experience possible and if there is anything else I can do to make your shopping easier or if you have any questions, please don't hesitate to contact me.

  I look forward to hearing from you. 

  Sincerely,
  Brandon Bertsinger
  888-718-1134 x126
  [email-masked]
  Order Number: E3424823